#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: smallcheck
version: 1.1.2
id: smallcheck-1.1.2-4gPZcheDqS6L156DM7moIy
key: smallcheck-1.1.2-4gPZcheDqS6L156DM7moIy
license: BSD3
maintainer: Roman Cheplyaka <roma@ro-che.info>
stability: Beta
homepage: https://github.com/feuerbach/smallcheck
synopsis: A property-based testing library
description:
    SmallCheck is a testing library that allows to verify properties
    for all test cases up to some depth. The test cases are generated
    automatically by SmallCheck.
category: Testing
author: Colin Runciman, Roman Cheplyaka
exposed: True
indefinite: False
exposed-modules:
    Test.SmallCheck Test.SmallCheck.Drivers Test.SmallCheck.Series
hidden-modules: Test.SmallCheck.Property
                Test.SmallCheck.SeriesMonad Test.SmallCheck.Property.Result
abi: 1cfc050b088a7e030469f2cc9843b3a5
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/smallcheck-1.1.2
library-dirs: /usr/lib/ghc-8.2.1/site-local/smallcheck-1.1.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.2.1/smallcheck-1.1.2
hs-libraries: HSsmallcheck-1.1.2-4gPZcheDqS6L156DM7moIy
depends:
    base-4.10.0.0 ghc-prim-0.5.1.0 logict-0.6.0.2-qRJFl8TilRHIz5l3Ixb4K
    mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3 pretty-1.1.3.3
abi-depends: base-4.10.0.0=a43b4ec12ad02cbfcdfe91f0942afb0a
             ghc-prim-0.5.1.0=557c7fce76ef13c2417583cc28848f14
             logict-0.6.0.2-qRJFl8TilRHIz5l3Ixb4K=7c419a67dc5c65cc1fc4420ecc814854
             mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3=14e57a3b735adfe06c357bcc64de3dbd
             pretty-1.1.3.3=315e275f7256c4b9cea549968b2fd167
haddock-interfaces: /usr/share/doc/haskell-smallcheck/html/smallcheck.haddock
haddock-html: /usr/share/doc/haskell-smallcheck/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

